## @id $Id$

##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

# E-Mail to report errors
#EMAIL=x@y.z

# Number of backups to keep per type
#NUM=5

# Target to backup to
#TARGET="/var/backup"

# Additional arguments to pass to rsync
#MORE_ARGS="--exclude /var/backup"

################################################################################
# The following variables are detected automatically
# and setup with good defaulte
# You rarely need to change them

# Overwrite standard detection of backup sources
#SOURCES=$(ssh $HOST mount | awk '/^\// && !/'${TARGET//\//\\\/}'/ && $2=="on" {print $3}')

# Basic rsync arguments
#ARGS="-aqx --delete"
